# Kolinux Themer

A script for organization and control of themes (or rices) with an understandable file structure. Also contains examples of flexible and portable configurations.

This was made by me for my own use, but I'll be glad if it's going to be useful for someone else as well.

# Installation

# Usage

# Creating a theme
